<?php
/** @var \Lovata\OrdersShopaholic\Models\OrderPosition $formModel */
$obOffer = $formModel->offer;
$obProduct = $obOffer->product;
$obPriceData = $formModel->price_data;
?>
<table class="table data">
        <tr>
            <td>Codice</td>
            <td>Prodotto</td>
            <td>Variante</td>
            <td>Qt</td>
            <td>Prezzo</td>
            <td>Sconto</td>
            <td>Importo riga</td>
        </tr>
        <tr>
            <td>
                <strong><?= $obProduct->code ?></strong>
            </td>
            <td>
                <?= $obProduct->name ?>
            </td>
            <td>
                <?= $obOffer->name ?>
            </td>
            <td>
                <?= $formModel->quantity ?>
            </td>
            <td>
                <span>
                    <strong><?= $formModel->price ?> <?= $formModel->currency_symbol ?></strong>
                </span>
            </td>
            <td>
                <span class="text-danger">
                    <strong><?= $obPriceData->discount_price ?> <?= $formModel->currency_symbol ?></strong>
                </span>
            </td>
            <td>
                <span class="text-success">
                    <strong><?= $obPriceData->price ?> <?= $formModel->currency_symbol ?></strong>
                </span>
            </td>
        </tr>
</table>